@import url('reset.css');

body{
	background: #039;
	color:#fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	text-transform:none;
	
}
a{
	color:#fff;
	text-decoration:none;
}
img.ac_bgimage{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	opacity:0.8;
	display:none;
}
.ac_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:transparent;
}
.ac_loading{
	position:fixed;
	top:10px;
	right:10px;
	background:#000 url(../images/loader.gif) no-repeat center center ;
	width:50px;
	height:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	z-index:999;
	opacity:0.7;
	display:none;
}
.ac_content{
	position:fixed;
	height:40px;
	width:100%;
	top:90%;
	left:0px;
	margin-top:-65px;
	background: #035db1;
	padding:20px 0 0 0;
}
.ac_content h1{
	display:block;
	float:left;
	width:90px;
	height:90px;
	padding:10px;
	font-size:36px;
	font-weight:bold;
	line-height:0px;
	margin-right:1px;
	top:5%;
	left:10%;
	margin-bottom: 700px;
	position:fixed;
	background-color: #FFF;
	
}
.ac_content h1 span{
	display:block;
	font-weight:normal;
	font-size:14px;
	background:transparent;
}
.ac_menu{
	background:transparent;
	float:left;
	position:relative;
	height:200px;
	width:0px; 
}
.ac_menu > ul{
	float:right;
	background:transparent;
	margin:0 auto;
}
.ac_menu > ul > li{
	float:left;
	position:relative;
	height:50px;
	overflow:hidden;
	background:transparent;
}
.ac_menu > ul > li a{
	margin-top:0px;
	opacity:0;
	display:block;
	height:90px;
	padding:0px 10px;
	text-align:center;
	line-height:20px;
	outline:none;
	font-size:18px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;
	background:transparent;
}
.ac_subitem{
	width:80%;
	height:0px; /* animate to 400px */
	top:90%;
	right:10%;
	color:#000;
	
	
	margin-top:0px; /* animate to -200px */
	position:fixed; 
	z-index:10;
	overflow:hidden;
	background: url(../images/t-white.png) repeat-x;
	
	
	
	
}
.ac_subitem h2{
	font-size:22px;
	font-weight:bold;
	color:#fff;
	
	
	text-shadow:0px 0px 1px #000;
}
.ac_subitem ul{
	padding:0px 10px;
}
.ac_subitem ul li{
	margin:10px 0px;
}
.ac_subitem ul li:first-child{
	font-size:14px;
	text-transform:none;
	border-bottom:1px dotted #333;
	padding-bottom:15px;
	margin-bottom:15px;
	
}
span.ac_close{
	float:right;
	margin:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.4;
}
span.ac_close:hover{
	opacity:1.0;
}
.ac_footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:12px;
	opacity:0.9;
	height:15px;
	padding-bottom:10px;
	background-color: #000;
}
.ac_footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
}
.footer a:hover{
	color:#fff;
}
.ac_footer a span{
	font-weight:bold;
}
.ac_footer a.ac_left{
	float:left;
}
#logo{
	width:90px;
	height:90px;
	background:#FFF;
	position:fixed;
	}
#we{
	width:100%;
	left:0px;
	background:transparent;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
.ac_subitemm{
	width:80%;
	height:400px; /* animate to 400px */

	right:10%;
	
	margin-top:0px; /* animate to -200px */
	position:fixed; 
	z-index:10;
	overflow:hidden;
	background: #0d074f;
	
}
#form-new{
	width:960px;
	margin:0 auto;
	height:200px;
	background:transparent;
	}
#khali{
	width:30%;
	float:left;
	margin:20px 0 50px 0;
	border-right: 1px solid #06C;
	height:150px;
	}
#mem-login{
	width:30%;
	float:left;
	margin:20px 0 50px 0;
	border-right: 1px solid #06C;
	height:150px;
	}
#p-login{
	width:30%;
	float:left;
	margin:20px 0 50px 0;
	
	height:150px;
	}
input.textfild{
	margin:20px 0 0 40px;
	background-color:#569abf;
    color:#fff;
	}
p.box{
	font:normal 14px/18px "Verdana", Geneva, sans-serif;
	color:#039;
	margin:20px 20px 20px 20px;
	}
img.maps{
	margin-left:800px;
	}
#map{
	width:300px;
	background:#933;
	float:right;
	height:130px;
	margin:50px 40px 0 0;
	border:1px solid #33C;
	}
p.login{
	font:normal 22px/24px "Verdana", Geneva, sans-serif;
	color:#fff;
	margin:10px 0px 0px 40px;
	}
input.l-but{
	margin:30px 0 0 126px;
	}
